# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "213.125.162.249"
latitude  : "52.15060"
location  : "kantoor De Clercq, Hoge Rijndijk 306, 2314 AM, Leiden"
longitude : "4.52066"
masterip  : "172.18.128.1"
monitoring_group: "wleiden"
nodename  : "DeClercq"
nodetype  : "Hybrid"
rdnap_x   : 95694
rdnap_y   : 462845
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"


iface_ath0:
  comment    : "AP voor de buurt"
  ip         : "172.18.128.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:00:ed:6e"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar noordwest"
  ip         : "172.16.6.81/29"
  sdesc      : "2nw"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-nw.declercq.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.6.82/29"
  ns_mac     : "00:15:6d:ea:f0:63"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr0:
  comment    : "Link naar Router Ziggo 40/8"
  ip         : "213.125.162.253/29"
  sdesc      : "uplink"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link west naar Roomburgh2"
  ip         : "172.16.5.177/29"
  sdesc      : "2roomburgh2"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-w.declercq.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.5.178/29"
  ns_mac     : "00:15:6d:ea:f0:70"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link to Leythenrode"
  ip         : "172.16.5.172/29"
  sdesc      : "2leythenrode"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-zw.leythenrode.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.5.171/29"
  ns_mac     : "00:15:6d:ea:f0:7b"
  bridge_type: "NanoStation5"
  status     : "up"


